{% for daerah in data %}
    <div class="card box" style="font-weight: 800;">
        <h5 class="card-title"> {{daerah.provinsi}}</h5>
        <p>Positif: {{daerah.kasus}}</p>
        <p>Sembuh: {{daerah.sembuh}}</p>
        <p>Meninggal: {{daerah.meninggal}}</p>
    </div>
{% endfor %}
